<?php
$z[0]=Array("field","爱情,是什么,爱情,是什么,看不见",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","爱情是什么？它看不见，摸不着，却能真实的感受到；是心里从此以后多了一个你；是喜欢你的一切，连你的缺点我都愿意珍惜（当然在我眼里你没有缺点）；是想要关心你，不为什么；是想要身边有你，不管什么时候；是夜深人静星星月亮都睡着了，我还为你醒着；是你",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","爱情是什么",359,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","爱情是什么？它看不见，摸不着，却能真实的感受到；是心里从此以后多了一个你；是喜欢你的一切，连你的缺点我都愿意珍惜（当然在我眼里你没有缺点）；是想要关心你，不为什么；是想要身边有你，不管什么时候；是夜深人静星星月亮都睡着了，我还为你醒着；是你打了我一巴掌，还先问你手痛不痛；是天气都因为你的笑而好了起来；是属于我的世界已只有你；是我们之间已经不能再容下第三人；是你一个肯定的眼神就相信你，就算所有人都不；是你伤害我的时候，一个人默默的承受；是逃避不是害怕面对什么，而是在期待什么；是你离开我的时候我会恨你，曾经以为善良的我会原谅你，不，不会，因为我把所有的爱都给了你；是我爱的银行只为你敞开，你每存入一点爱都以复利计息；是不知道你好在哪里，却没有人能替代你；是遇见你之前不相信，之后又坚信不虞；是记得且在意你说过的每一句话；是小小的心扉已只能容下你；是觉得你的一颦一语、举手投足都风情万种；是在我心里你不是最漂亮的，但是最美的；是你跟女友讨论时总是微笑，而不是皱眉；是别人羡慕你，而不是你羡慕别人；是想找把摇椅就跟你慢慢到老；是当牙齿掉完的时候，你看见我是高兴跟欢喜，而不是遗憾和后悔；是你儿子的好爸爸，是他心目中的神，甚至我的小便都是金黄色；是你的故事会、笑话集、百科全书，甚至是你的经期保健指南；是只要你喜欢啥都愿意为你做（原则问题不在此范围）；是对你说的都是真的，除非想逗你、哄你（你应该可以判断，比如下一条）；是只要你爱听，啥都敢说，要多动听就多动听，不计肉麻；是不只是说说，而是确实那样做；是让别人看了也相信爱情不仅仅是牛郎织女、许仙白蛇的传说；是想要宠着你，就算明知会把你宠坏；是我爱你，又不只是我爱你就能表达完的；对于我来说爱情是什么已经不再是一个需要回答的问题，而是一个要用一生来完成的证明，但它不是誓言，因为就像谁说的：也许承诺不过因为没把握；它是上天给的注定，我来到人间，就是为了等待你的出现；我对你的爱客观存在，不以外在意志而改变，真实有效，保质期至少年。给我一个爱你宠你的机会，我的爱将无愧于你的爱！！！",533,2296);
$z[6][4]['name']="body";
$z[7]=Array("field","",2298,2337);
$z[7][4]['name']="litpic";

?>